/* =============================================================================
	@FONT-FACE
   ========================================================================== */
@font-face {
    font-family: 'roboto_bkbold';
    src: url('../czcionki/roboto-black-webfont.eot');
    src: url('../czcionki/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czcionki/roboto-black-webfont.woff') format('woff'),
         url('../czcionki/roboto-black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('../czcionki/roboto-regular-webfont.eot');
    src: url('../czcionki/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czcionki/roboto-regular-webfont.woff') format('woff'),
         url('../czcionki/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html, body {
	background-color: #FFF;
	font-family: 'robotoregular';
}

h1 {}
h2 {}
h3 {}

p {}

tr {}
td {
	vertical-align: middle;
	font-size: 14px;
}

section {}

header, nav, article, #slider, footer {
	width: 100%;
	height: auto;
	float: left;
	clear: both;
}

/* =============================================================================
	HEADER
   ========================================================================== */
header {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CACACA));
    background-image: -webkit-linear-gradient(top, #FFF, #CACACA);
    background-image: -moz-linear-gradient(top, #FFF, #CACACA);
    background-image: -o-linear-gradient(top, #FFF, #CACACA);
    background-image: linear-gradient(to bottom, #FFF, #CACACA);
    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#CACACA);
}

	.header-logo {}
	.header-img {
	}
		header img {
			left: 147px;
			position: relative;
			display: block;
			clear: both;
		}


/* =============================================================================
	NAV
   ========================================================================== */
nav {
	padding-top: 23px;
	padding-bottom: 10px;
	font-family: 'robotoregular';
}
	nav a {
		color: #000;
		font-family: 'robotoregular';
		text-decoration: none;
		float: right;
		padding: 6px 10px 6px 10px;
		display: block;
	}
	nav img {
		position: relative;
		left: 0;
	}
	#nav-active {
		color: #FFF;
		font-family: 'robotoregular';
		background-color: #EB882F;
		display: block;
		text-align: center;
	}
	
	.nav-left .nav-right {
		min-width: 30%;
	}
			.nav-left {
				float: left;
			}
			.nav-right {
				float: right;
				text-align: right;
			}
				.nav-right a {
					color: #000;
					font-family: 'robotoregular';
					text-decoration: none;
					font-weight: bold;
					float: right;
					text-align: right;
					padding: 6px 10px 6px 10px;
					display: block;
				}
	

/* =============================================================================
	ARTICLE
   ========================================================================== */
article {
	color: #FFF;
	background-color: #EB882F;
	display: inline-block;
	
	padding: 20px 0 20px 0;
}
	article h1 {
		margin: 10px 0 0 0;
		font-family: 'roboto_bkbold';
		font-size: 20px;
		font-weight: bold;
		
		padding-left: 10px;
		border-left: 20px solid #FFF;
	}
	article h2 {}
	article h3 {}
	article p {
		padding: 10px 10px 0 0;
	}
#content {}


/* =============================================================================
	SLIDER
   ========================================================================== */
#slider {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#CACACA), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #CACACA, #FFFFFF);
    background-image: -moz-linear-gradient(top, #CACACA, #FFFFFF);
    background-image: -o-linear-gradient(top, #CACACA, #FFFFFF);
    background-image: linear-gradient(to bottom, #CACACA, #FFFFFF);
    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CACACA, endColorstr=#FFFFFF);
}


/* =============================================================================
	FOOTER
   ========================================================================== */
footer {
	color: #FFF;
	background-color: #EB882F;
}
	footer a {
		color: #DDD;
		text-decoration: none;
	}
	
	.footer-realizacja {
		text-align: right;
		margin: 5px 0 5px 0;
		font-size: 12px;
	}


/* =============================================================================
	INNE
   ========================================================================== */
.left {
	font-family: arial, sans-serif;
}
	.left h2 {
font-size: 16px;
		font-weight: bold;
		position: relative;	
	}
	.left h1 {}
	.left h3 {}
	.left p {}
	
.right {
	font-family: 'robotoregular';
}
	.right h1 {}
	.right h2 {}
	.right h3 {}
	.right p {
		font-size: 18px;
		font-weight: bold;
		position: relative;
		clear: both;
	}
		.right p:before {
			content: url(../img/znaczek.png);
			top: 10px;
		}
		.left, .right {
			width: 48%;
			float: left;
		}

#przycisk {
	display: inline-block;
	position: relative;
	top: 30px;
    margin-left: 30px;
}
	#przycisk a {
		color: #000;
		background-color: #FFF;
		text-decoration: none;
		font-weight: bold;
		padding: 8px;
	}

.center {
	width: 900px;
	margin: 0 auto;
	clear: both;
}

.separator {
	width: 4px;
	height: 344px;
	background-image: url(../img/separator.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
}

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 0px solid #D5D5D5; 
	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
	
}
input {
	padding:2px;
	border:1px solid #08083e;
	font: normal 1em Verdana, sans-serif;
	color:#000;
	background-color:#fcf0e1;
	
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #08083e;
	height:100px;
	display:block;
	color:#000;
	background-color:#fcf0e1;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: # url(nav.jpg) repeat-x 0 0;
	
	border: none;
}